Index: general.ent
===================================================================
--- general.ent	(revision d9afe96e9caff2be616f03c0fb4e1fb13223a349)
+++ general.ent	(revision b9c594f02d6efd2c9ab15b2b12c89532220e4750)
@@ -172,49 +172,48 @@
 
 <!-- Perl module versions used in the Perl Modules instructions -->
-<!ENTITY Module-Info-version          "0.28">
-<!ENTITY Test-Pod-version             "1.22">
-<!ENTITY Pod-Simple-version           "3.03">
-<!ENTITY Pod-Escapes-version          "1.04">
-<!-- <!ENTITY Test-Builder-Tester-version  "1.01"> -->
-<!ENTITY Module-Build-version         "0.2611">
-<!ENTITY Module-Signature-version     "0.50">
-<!ENTITY Digest-SHA-version           "5.31">
-<!ENTITY PAR-Dist-version             "0.07">
-<!ENTITY ExtUtils-ParseXS-version     "2.12">
-<!ENTITY ExtUtils-CBuilder-version    "0.13">
+<!ENTITY Algorithm-Diff-version       "1.1901">
 <!ENTITY Archive-Tar-version          "1.26">
 <!ENTITY Archive-Zip-version          "1.16">
-<!ENTITY IO-Zlib-version              "1.04">
+<!ENTITY Business-ISBN-Data-version   "1.10">
+<!ENTITY Business-ISBN-version        "1.82">
 <!ENTITY Compress-Zlib-version        "1.41">
-<!ENTITY Text-Diff-version            "0.35">
-<!ENTITY Algorithm-Diff-version       "1.1901">
-<!ENTITY YAML-version                 "0.39">
-<!ENTITY Spiffy-version               "0.25">
-<!ENTITY Test-Simple-version          "0.62">
-<!ENTITY XML-Parser-version           "2.34">
-<!ENTITY SGMLSpm-version              "1.03ii">
-<!ENTITY Perl-Tk-version              "804.027">
-<!ENTITY Net-DNS-version              "0.52">
-<!ENTITY Digest-HMAC-version          "1.01">
-<!ENTITY Digest-SHA1-version          "2.10">
-<!ENTITY Net-IP-version               "1.23">
-<!ENTITY IO-Socket-INET6-version      "2.51">
-<!ENTITY Socket6-version              "0.18">
-<!ENTITY Digest-BubbleBabble-version  "0.01">
-<!ENTITY LWP-version                  "5.803">
-<!ENTITY URI-version                  "1.35">
-<!ENTITY Business-ISBN-version        "1.82">
-<!ENTITY Business-ISBN-Data-version   "1.10">
-<!ENTITY Test-Prereq-version          "1.028">
-<!ENTITY Module-Corelist-version      "2.02">
-<!ENTITY HTML-Parser-version          "3.48">
-<!ENTITY HTML-Tagset-version          "3.10">
-<!ENTITY Compress-Zlib-version        "1.34">
 <!ENTITY Crypt-SSLeay-version         "0.51">
 <!ENTITY DateManip-version            "5.44">
+<!ENTITY Digest-BubbleBabble-version  "0.01">
+<!ENTITY Digest-HMAC-version          "1.01">
+<!ENTITY Digest-SHA-version           "5.31">
+<!ENTITY Digest-SHA1-version          "2.10">
+<!ENTITY ExtUtils-CBuilder-version    "0.13">
+<!ENTITY ExtUtils-ParseXS-version     "2.12">
 <!ENTITY Finance-Quote-version        "1.10">
 <!ENTITY Finance-QuoteHist-version    "1.00">
+<!ENTITY HTML-Parser-version          "3.48">
+<!ENTITY HTML-TableExtract-version    "2.02">
+<!ENTITY HTML-Tagset-version          "3.10">
+<!ENTITY IO-Socket-INET6-version      "2.51">
+<!ENTITY IO-Zlib-version              "1.04">
+<!ENTITY LWP-version                  "5.803">
+<!ENTITY Module-Build-version         "0.2611">
+<!ENTITY Module-Corelist-version      "2.02">
+<!ENTITY Module-Info-version          "0.28">
+<!ENTITY Module-Signature-version     "0.50">
+<!ENTITY Net-DNS-version              "0.52">
+<!ENTITY Net-IP-version               "1.23">
+<!ENTITY PAR-Dist-version             "0.07">
+<!ENTITY Tk-Perl-version              "804.027">
+<!ENTITY Pod-Escapes-version          "1.04">
+<!ENTITY Pod-Simple-version           "3.03">
+<!ENTITY SGMLSpm-version              "1.03ii">
+<!ENTITY Socket6-version              "0.18">
+<!ENTITY Spiffy-version               "0.25">
+<!ENTITY Test-Pod-version             "1.22">
+<!ENTITY Test-Prereq-version          "1.028">
+<!ENTITY Test-Simple-version          "0.62">
 <!ENTITY Text-CSV_XS-version          "0.23">
-<!ENTITY HTML-TableExtract-version    "2.02">
+<!ENTITY Text-Diff-version            "0.35">
+<!ENTITY URI-version                  "1.35">
+<!ENTITY XML-Parser-version           "2.34">
+<!ENTITY YAML-version                 "0.39">
+<!-- <!ENTITY Test-Builder-Tester-version  "1.01"> -->
 
 <!-- Perl module versions used in the PDL instructions -->
Index: general/prog/perl-modules.xml
===================================================================
--- general/prog/perl-modules.xml	(revision d9afe96e9caff2be616f03c0fb4e1fb13223a349)
+++ general/prog/perl-modules.xml	(revision b9c594f02d6efd2c9ab15b2b12c89532220e4750)
@@ -843,9 +843,9 @@
 
     <!-- Tk -->
-    <bridgehead renderas="sect3" id="perl-tk"
-    xreflabel="Perl-Tk-&Perl-Tk-version;">
-    Tk-&Perl-Tk-version;</bridgehead>
-
-    <indexterm zone="perl-modules perl-tk">
+    <bridgehead renderas="sect3" id="tk-perl"
+    xreflabel="Tk-Perl-&Tk-Perl-version;">
+    Tk-&Tk-Perl-version;</bridgehead>
+
+    <indexterm zone="perl-modules tk-perl">
       <primary sortas="g-Tk">Tk</primary>
     </indexterm>
@@ -855,5 +855,5 @@
     <application>Tk</application> package. The goal of this release is Unicode
     support via <application>Perl</application>'s and
-    core-<application>Tk</application>'s use of UTF-8. Tk-&Perl-Tk-version;
+    core-<application>Tk</application>'s use of UTF-8. Tk-&Tk-Perl-version;
     builds and loads into a threaded <application>Perl</application> but is NOT
     yet thread safe. The module can be installed using the
@@ -864,6 +864,6 @@
       <listitem>
         <para><ulink
-        url="http://cpan.org/authors/id/N/NI/NI-S/Tk-&Perl-Tk-version;.tar.gz">
-        Tk-&Perl-Tk-version;</ulink></para>
+        url="http://cpan.org/authors/id/N/NI/NI-S/Tk-&Tk-Perl-version;.tar.gz">
+        Tk-&Tk-Perl-version;</ulink></para>
 
         <itemizedlist>
Index: pst/typesetting/tex.xml
===================================================================
--- pst/typesetting/tex.xml	(revision d9afe96e9caff2be616f03c0fb4e1fb13223a349)
+++ pst/typesetting/tex.xml	(revision b9c594f02d6efd2c9ab15b2b12c89532220e4750)
@@ -134,5 +134,5 @@
     <para role="optional"><xref linkend="libpng"/>,
     <xref linkend="x-installing"/>,
-    <xref linkend="perl-tk"/>,
+    <xref linkend="tk-perl"/>,
     <ulink url="http://gd.tuwien.ac.at/visual/ibiblio/libs/graphics/t1lib-5.1.0.tar.gz">
     t1lib</ulink>
